### Name: histomap
### Title: Interactive Histogram and map
### Aliases: histomap
### Keywords: spatial univar

### ** Examples

# data oldcol
data(oldcol)
data(oldcol.polys)
contours.OLD<-polylist2list(oldcol.polys)
histomap(oldcol$X,oldcol$Y,oldcol$CRIME,listvar=oldcol, 
listnomvar=names(oldcol),criteria=(oldcol$CRIME>mean(oldcol$CRIME)),
carte=contours.OLD)

# data afcon
data(afcon)
histomap(afcon$x,afcon$y,afcon$totcon,listvar=afcon,
listnomvar=names(afcon),criteria=(afcon$totcon>mean(afcon$totcon)),
label=afcon$name)

# data eire
data(eire)
data(eire.polys)
eire.contours<-polylist2list(eire.polys)
histomap(eire$V1,eire$V2,eire$A,carte=eire.contours,listvar=eire,
listnomvar=names(eire),labvar="Taux d'individus au groupe sanguin A")



